Public Class SpreadUserControl
    Private _SpreadInfo As String
    Public Sub New()
        InitializeComponent()
    End Sub
    Property SpreadInfo As String
        Get
            Return _SpreadInfo
        End Get
        Set(value As String)
            _SpreadInfo = value
        End Set
    End Property
    Private Sub SpreadsheetControl1_CellEndEdit(sender As Object, e As DevExpress.XtraSpreadsheet.SpreadsheetCellValidatingEventArgs) Handles SpreadsheetControl1.CellEndEdit
        If SpreadInfo <> "1" Then
            SpreadInfo = "1"
        Else
            SpreadInfo = "0"
        End If
    End Sub
End Class
